local L = AceLibrary( "AceLocale-2.2" ):new( "ARKINV" )

L:RegisterTranslations( "esES", function() return {

	["ALCHEMY"] = "Alquimia",
	["BLACKSMITHING"] = "Herrer\195\173a",
	["COOKING"] = "Cocina",
	["ENCHANTING"] = "Encantamiento",
	["ENGINEERING"] = "Ingenier\195\173a",
	["FIRSTAID"] = "Primeros auxilios",
	["FISHING"] = "Pesca",
	["HERBALISM"] = "Herborister\195\173a",   -- ambiguous official translation - Bot\195\161nica / Herborister\195\173a
	["JEWELCRAFTING"] = "Joyer\195\173a",
	["LEATHERWORKING"] = "Peletera",
	["MINING"] = "Miner\195\173a",
	["SKINNING"] = "Desuello",
	["TAILORING"] = "Sastrer\195\173a",
	["RIDING"] = "Equitaci\195\179n",   -- check

	
	--key binding descriptions
	["BINDING_TOGGLE_BAG"] = "Activar Bolsa",
	["BINDING_TOGGLE_KEY"] = "Activar Llavero",
	["BINDING_TOGGLE_BANK"] = "Activar Banco",
	["BINDING_TOGGLE_EDIT"] = "Activar Modo de Edici\195\179n",
	["BINDING_RESTACK_BAG"] = "Restack Bags",

	
	-- item types - must match wow client language
	["ITEM_ARMOR"] = "Armadura",
	["ITEM_CONSUMABLE"] = "Consumible",
	["ITEM_CONTAINER"] = "Contenedor",
	["ITEM_CONTAINER_BAG"] = "Bolsa",
	["ITEM_CONTAINER_SOULSHARD"] = "Bolsa de almas",
	["ITEM_CONTAINER_HERB"] = "Bolsa de hierbas",
	["ITEM_CONTAINER_ENCHANTING"] = "Bolsa de encantamientos",
	["ITEM_CONTAINER_ENGINEERING"] = "Bolsa de ingenier\195\173a",
	["ITEM_CONTAINER_GEM"] = "Bolsa de gemas",
	["ITEM_CONTAINER_MINING"] = "Bolsa de miner\195\173a",
	["ITEM_KEY"] = "Llave",
	["ITEM_MISCELLANEOUS"] = "Miscel\195\161neas",
	["ITEM_REAGENT"] = "Componente",
	["ITEM_RECIPE"] = "Receta",
	["ITEM_PROJECTILE"] = "Proyectil",
	["ITEM_PROJECTILE_BULLET"] = "Bala",
	["ITEM_PROJECTILE_ARROW"] = "Flecha",
	["ITEM_QUEST"] = "Misi\195\179n",
	["ITEM_QUIVER"] = "Carcaj",
	["ITEM_QUIVER_BULLET"] = "Bolsa de munici\195\179n",
	["ITEM_QUIVER_ARROW"] = "Carcaj",
	["ITEM_TRADEGOODS"] = "Objeto comerciable",   -- ambiguous official translation
	["ITEM_TRADEGOODS_DEVICES"] = "Devices",     -- waiting for official translation
	["ITEM_TRADEGOODS_EXPLOSIVES"] = "Explosives",  -- waiting for official translation
	["ITEM_TRADEGOODS_PARTS"] = "Parts",        -- waiting for official translation
	["ITEM_TRADEGOODS_GEMS"] = "Gems",
	["ITEM_WEAPON"] = "Arma",
	["ITEM_REQUIRES"] = "Requiere (.+)",
	

	-- skill headers
	["SKILL_1"] = "Profesiones",
	["SKILL_2"] = "Habilidades secundarias",

	
	-- tooltip category - must match wow client language
	["TOOLTIP_SOULBOUND"] = "Ligado",
	["TOOLTIP_POTION"] = "Poci\195\179n",
	["TOOLTIP_ELIXIR"] = "Elixir",
	["TOOLTIP_CLASS"] = "Clases: ",
	
	["TOOLTIP_FOOD"] = "Debes permanecer sentado mientras comes",     -- check
	["TOOLTIP_DRINK"] = "Debes permanecer sentado mientras bebes",     -- check
	["TOOLTIP_PET"] = "Haz clic con el bot\195\179n derecho del rat\195\179n para invocar y retirar a tu",    -- check
	["TOOLTIP_POTION_HEAL"] = "Restaura %d+ a %d+ p. de salud",
	["TOOLTIP_POTION_MANA"] = "Restaura %d+ a %d+ p. de man\195\161",

	["TOOLTIP_CLASS_DRUID"] = "Druida",
	["TOOLTIP_CLASS_HUNTER"] = "Cazador",
	["TOOLTIP_CLASS_MAGE"] = "Mago",
	["TOOLTIP_CLASS_PALADIN"] = "Palad\195\173n",
	["TOOLTIP_CLASS_PRIEST"] = "Sacerdote",
	["TOOLTIP_CLASS_ROGUE"] = "P\195\173caro",
	["TOOLTIP_CLASS_SHAMAN"] = "Cham\195\161n",
	["TOOLTIP_CLASS_WARLOCK"] = "Brujo",
	["TOOLTIP_CLASS_WARRIOR"] = "Guerrero",

	
	-- BAG NAMES - USED TO TAG EMPTY SLOTS
	["NAME_CONTAINER_SOULSHARD"] = "Alma",
	["NAME_CONTAINER_HERB"] = "Hierba",
	["NAME_CONTAINER_ENCHANTING"] = "Encant",
	["NAME_CONTAINER_ENGINEERING"] = "Ing",
	["NAME_CONTAINER_GEM"] = "Gem",
	["NAME_CONTAINER_MINING"] = "Mine",
	["NAME_CONTAINER_PROJECTILE"] = "Munic",
	["NAME_CONTAINER_PROJECTILE_BULLET"] = "Bala",
	["NAME_CONTAINER_PROJECTILE_ARROW"] = "Flecha",
	["NAME_CONTAINER_KEY"] = "Llave",
	["NAME_CONTAINER_UNKNOWN"] = "Desconocido",
	["NAME_CONTAINER_BAG"] = "Bolsa",
	
	
	-- category names
	["CATEGORY_SYSTEM"] = "SISTEMA",
	["CATEGORY_PROFESSION"] = "PROFESI\195\147N",
	["CATEGORY_CLASS"] = "CLASE",
	["CATEGORY_CUSTOM"] = "PERSONALIZADO",
	["CATEGORY_PT"] = "PT",
	
	
	-- system categories
	["CATEGORY_CONSUMABLE"] = "CONSUMIBLE",
	["CATEGORY_CONTAINER"] = "CONTENEDOR",
	["CATEGORY_KEY"] = "LLAVE",
	["CATEGORY_MISCELLANEOUS"] = "MISC",
	["CATEGORY_QUEST"] = "MISI\195\147N",
	["CATEGORY_REAGENT"] = "COMPONENTE",
	["CATEGORY_RECIPE"] = "RECETA",
	["CATEGORY_PROJECTILE"] = "PROYECTIL",
	["CATEGORY_PROJECTILE_BULLET"] = "PROYECTIL (BALA)",
	["CATEGORY_PROJECTILE_ARROW"] = "PROYECTIL (FLECHA)",
	["CATEGORY_TRADEGOODS"] = "OBJETOS COMERCIABLES",
	["CATEGORY_TRADEGOODS_DEVICES"] = "DEVICES",
	["CATEGORY_TRADEGOODS_EXPLOSIVES"] = "EXPLOSIVES",
	["CATEGORY_TRADEGOODS_PARTS"] = "PARTS",
	["CATEGORY_REPUTATION"] = "REPUTATION",

	["CATEGORY_DEFAULT"] = "POR DEFECTO",
	["CATEGORY_TRASH"] = "BASURA",
	["CATEGORY_SOULSHARD"] = "FRAGMENTO DE ALMA",
	["CATEGORY_SOULBOUND"] = "LIGADO",
	["CATEGORY_SOULBOUND_EQUIPMENT"] = "EQUIPO",
	-- ["CATEGORY_SOULBOUND_EQUIPMENT_ARMOUR"] = "EQUIPO (ARMADURA)",
	-- ["CATEGORY_SOULBOUND_EQUIPMENT_WEAPON"] = "EQUIPO (ARMA)",
	-- ["CATEGORY_SOULBOUND_EQUIPMENT_TRINKET"] = "EQUIPO (ABALORIO)",
	["CATEGORY_EQUIPMENT"] = "EQUIPO (NO LIGADO)",
	["CATEGORY_MOUNT"] = "MONTURA",
	["CATEGORY_PET_NONCOMBAT"] = "MASCOTA (NO COMBATE)",

	["CATEGORY_FOOD"] = "COMIDA",
	["CATEGORY_FOOD_PET"] = "COMIDA (SOLO MASCOTA)",
	["CATEGORY_DRINK"] = "BEBIDA",
	["CATEGORY_POTION_MANA"] = "MAN\195\129 (POCI\195\147N/GEMA)",
	["CATEGORY_POTION_HEAL"] = "SALUD (POCI\195\147N/PIEDRA)",
	["CATEGORY_CORE_MATS"] = "MATERIAS PRIMAS",
	["CATEGORY_POTION"] = "POCI\195\147N",
	
	
	-- empty categories
	["CATEGORY_EMPTY"] = "VAC\195\141O", -- generic empty, also used for category menu
	["CATEGORY_EMPTY_KEY"] = "VAC\195\141O (LLAVERO)",
	["CATEGORY_EMPTY_PROJECTILE"] = "VAC\195\141O (PROYECTIL)",
	["CATEGORY_EMPTY_PROJECTILE_BULLET"] = "VAC\195\141O (PROYECTIL - BALA)",
	["CATEGORY_EMPTY_PROJECTILE_ARROW"] = "VAC\195\141O (PROYECTIL - FLECHA)",
	["CATEGORY_EMPTY_SOULSHARD"] = "VAC\195\141O (FRAGMENTO DE ALMA)",
	["CATEGORY_EMPTY_HERB"] = "VAC\195\141O (HIERBA)",
	["CATEGORY_EMPTY_ENCHANTING"] = "VAC\195\141O (ENCANTAMIENTO)",
	["CATEGORY_EMPTY_ENGINEERING"] = "VAC\195\141O (INGENIER\195\141A)",
	["CATEGORY_EMPTY_GEM"] = "VAC\195\141O (GEMA)",
	["CATEGORY_EMPTY_MINING"] = "VAC\195\141O (MINER\195\141A)",
	["CATEGORY_EMPTY_BAG"] = "VAC\195\141O (BOLSA)",
	["CATEGORY_EMPTY_UNKNOWN"] = "VAC\195\141O (DESCONOCIDO)",

	
	-- profession categories
	["CATEGORY_PROFESSION_ALCHEMY"] = "ALQUIMIA",
	["CATEGORY_PROFESSION_BLACKSMITHING"] = "HERRER\195\141A",
	["CATEGORY_PROFESSION_COOKING"] = "COCINA",
	["CATEGORY_PROFESSION_ENCHANTING"] = "ENCANTAMIENTO",
	["CATEGORY_PROFESSION_ENGINEERING"] = "INGENIER\195\141A",
	["CATEGORY_PROFESSION_FIRSTAID"] = "PRIMEROS AUXILIOS",
	["CATEGORY_PROFESSION_FISHING"] = "PESCA",
	["CATEGORY_PROFESSION_HERBALISM"] = "HERBORISTER\195\141A",
	["CATEGORY_PROFESSION_JEWELCRAFTING"] = "JOYER\195\141A",
	["CATEGORY_PROFESSION_LEATHERWORKING"] = "PELETER\195\141A",
	["CATEGORY_PROFESSION_MINING"] = "MINER\195\141A",
	["CATEGORY_PROFESSION_SKINNING"] = "DESUELLO",
	["CATEGORY_PROFESSION_TAILORING"] = "SASTRER\195\141A",
	

	-- class categories
	["CATEGORY_CLASS_DRUID"] = "DRUIDA",
	["CATEGORY_CLASS_HUNTER"] = "CAZADOR",
	["CATEGORY_CLASS_MAGE"] = "MAGO",
	["CATEGORY_CLASS_PALADIN"] = "PALAD\195\141N",
	["CATEGORY_CLASS_PRIEST"] = "SACERDOTE",
	["CATEGORY_CLASS_ROGUE"] = "P\195\141CARO",
	["CATEGORY_CLASS_SHAMAN"] = "CHAM\195\129N",
	["CATEGORY_CLASS_WARLOCK"] = "BRUJO",
	["CATEGORY_CLASS_WARRIOR"] = "GUERRERO",


	-- location names
	["LOCATION_BAG"] = "Bolsas",
	["LOCATION_BANK"] = "Banco",
	["LOCATION_KEY"] = "Llavero",
	
	["STATUS_OFFLINE"] = "Desconectado",
	["STATUS_NO_DATA"] = "SIN DATOS",
	["STATUS_FULL"] = "LLENO",

	
	-- periodic table codes (do not translate - comment out or remove in other language files)
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	-- leave blank lines above - it makes it easier for me to check that locale files have everthing
	
	
	-- mod display
	["MENU_OPTIONS_ITEM_OPTIONS_TITLE"] = "OPCIONES DE OBJETO",

	["MOD_FRAME_MENU"] = "Menu",
	["MOD_FRAME_MENU_COMPRESS_AND_RESTACK"] = "Compress and Restack",
	["MOD_FRAME_MENU_TOGGLE_BAG_CHANGE"] = "Toggle Bag Changer",
	["MOD_FRAME_MENU_TOGGLE_EDIT_MODE"] = "Toggle Edit Mode",
	["MOD_FRAME_MENU_REFRESH"] = "Refresh",	

} end )
